[RCU] After upgrading to 1.1.0 - plugin legacy_browser

deoren roundcube-users at whyaskwhy.org
Wed Feb 11 15:34:12 CET 2015


> Ivan Jurišić schreef op 11-2-2015 om 12:38:
>> Hello to all,
>>
>> I upgrade roundcube 1.0.3 to 1.1.0 and lost support for old internet
>> browsers Internet explorer 8, but I find plugin "legacy_browser" with
>> support to Internet explorer 8.
>>
>> On first look all work perfect, except for users witch have in
>> Settings->Mailbox View->Show preview pane set off.
>>
>> Problem is when trying double click on message , message is not open.
>> On Firefox all works ok.
>>
>>
>> Ivan

On 2/11/2015 5:46 AM, Egbert wrote:
> Isn't it time to start using a supported browser?> > Just my 2 $c> Egbert Jan, NL>

It's important to note that Internet Explorer 8 was the default browser for Windows 7 and won't be considered End of Life (unsupported) until Windows 7 is. In short, it's still supported by Microsoft with security patches.


More information about the users mailing list